<!-- begin header -->
<header class="header">
  <div class="container">
    <div class="row">
      <div class="header__inner col col-12">

        <div class="logo">
          <a class="logo__link" href="{{ site.baseurl }}/">
            {% if site.logo %}
              <img class="logo__image" src="{{ site.baseurl }}{{ site.logo }}" alt="{{ site.title }}"> {{ site.title }}
            {% else %}
              {{ site.title }}
            {% endif %}
          </a>
        </div>

        <nav class="main-nav">
          <div class="main-nav__box">
            <div class="nav__icon-close">
              <i class="ion ion-md-close"></i>
            </div>
            <div class="nav__title">Menu</div>
            <ul class="nav__list list-reset">
              <li class="nav__item">
                <a href="{{ site.baseurl }}/" class="nav__link">Home</a>
              </li>
              {% for page in site.pages reversed %}
                {% unless page.name == 'tags.html' or page.name == '404.html' %}
                {% if page.title %}
                  <li class="nav__item">
                    <a href="{{ page.url | prepend: site.baseurl }}" class="nav__link">{{ page.title }}</a>
                  </li>
                {% endif %}
                {% endunless %}
              {% endfor %}
            </ul>
          </div>
        </nav>

        <div class="nav-buttons">
          <ion-icon class="nav__icon nav__icon-menu" name="menu-outline"></ion-icon>
          <ion-icon class="nav__icon nav__icon-search" name="search-outline"></ion-icon>
        </div>

      </div>
    </div>
  </div>
</header>
<!-- end header -->

{% include search.html %}